print("Строка")
stroka = input("")
func_str = str(stroka)
print("Итог")
print("Пробелы:")
print(func_str.count(' '))
print("Запятые:")
print(func_str.count(','))
print("Символы:")
print(func_str.count('') - 1)
